Sequences

Remove Email Account

POST/v1/sequences/{sequenceId}/email-accounts/remove
POST
/v1/sequences/{sequenceId}/email-accounts/remove

Remove sending email account from sequence

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Request Body

application/jsonRequired

emailAccountIdsarray<number>

Array of email account IDs to be removed.

Example: ["1Gz3xlNwr9","ajzR8xpPAq","vXwAZr6P8q"]

Path Parameters

sequenceIdstring

The ID of the sequence from which the email accounts will be removed

Responses

200
Email account has been removed successfully
{
  "message": "Email account has been removed successfully",
  "payload": {}
}

Request

curl -X POST \
  "https://open-api.saleshandy.com/v1/sequences/{sequenceId}/email-accounts/remove" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "emailAccountIds": [
    "1Gz3xlNwr9",
    "ajzR8xpPAq",
    "vXwAZr6P8q"
  ]
}'

Response

No response body